Subject: Re: bug#36685: ant-bootstrap fails on core-updates (409 dependents)

From: Efraim Flashner <[email-masked]>
Date: Tue, 16 Jul 2019 11:08:16 +0300

Building with gcc-5 didn't make it suddenly start working, before anyone
goes down that path.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted